---
es-AR:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Nombre de la aplicación
        redirect_uri: Dirección web de redireccionamiento
        scopes: Ámbitos
        website: Sitio web de la aplicación
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: no puede contener un fragmento.
              invalid_uri: debe ser una dirección web válida.
              relative_uri: debe ser una dirección web absoluta.
              secured_uri: debe ser una dirección web HTTPS/SSL.
  doorkeeper:
    applications:
      buttons:
        authorize: Autorizar
        cancel: Cancelar
        destroy: Destruir
        edit: Editar
        submit: Enviar
      confirmations:
        destroy: "¿Estás seguro?"
      edit:
        title: Editar aplicación
      form:
        error: "¡Epa! Comprobá tu formulario por posibles errores"
      help:
        native_redirect_uri: Usá %{native_redirect_uri} para pruebas locales
        redirect_uri: Usá una línea por dirección web
        scopes: Separá los ámbitos con espacios. Dejalo en blanco para usar los ámbitos predeterminados.
      index:
        application: Aplicación
        callback_url: Dirección web de respuesta ("callback")
        delete: Eliminar
        empty: No tenés aplicaciones.
        name: Nombre
        new: Nueva aplicación
        scopes: Ámbitos
        show: Mostrar
        title: Tus aplicaciones
      new:
        title: Nueva aplicación
      show:
        actions: Acciones
        application_id: Clave del cliente
        callback_urls: Direcciones web de respuesta ("callback")
        scopes: Ámbitos
        secret: Secreto del cliente
        title: 'Aplicación: %{name}'
    authorizations:
      buttons:
        authorize: Autorizar
        deny: Denegar
      error:
        title: Ocurrió un error
      new:
        prompt_html: A %{client_name} le gustaría obtener permiso para acceder a tu cuenta. <strong>Aprobá esta solicitud solo si reconocés y confiás en esta fuente.</strong>
        review_permissions: Revisar permisos
        title: Autorización requerida
      show:
        title: Copiá este código de autorización y pegalo en la aplicación.
    authorized_applications:
      buttons:
        revoke: Revocar
      confirmations:
        revoke: "¿Estás seguro?"
      index:
        authorized_at: Autorizado el %{date}
        description_html: Estas son aplicaciones que pueden acceder a tu cuenta usando la API. Si hay aplicaciones que no reconocés acá, o que funcionan de forma sospechosa, podés revocar su acceso.
        last_used_at: Último uso el %{date}
        never_used: Nunca usada
        scopes: Permisos
        superapp: Interno
        title: Tus aplicaciones autorizadas
    errors:
      messages:
        access_denied: El propietario del recurso o servidor de autorización denegó la petición.
        credential_flow_not_configured: Las credenciales de contraseña del propietario del recurso fallaron debido a que "Doorkeeper.configure.resource_owner_from_credentials" está sin configurar.
        invalid_client: La autenticación del cliente falló debido a que es un cliente desconocido, o no está incluída la autenticación del cliente, o el método de autenticación no está soportado.
        invalid_code_challenge_method: El método de desafío de código debe ser S256, «plain» no está soportado.
        invalid_grant: La concesión de autorización ofrecida no es válida, venció, se revocó, no coincide con la dirección web de redireccionamiento usada en la petición de autorización, o fue emitida para otro cliente.
        invalid_redirect_uri: La dirección web de redireccionamiento incluida no es válida.
        invalid_request:
          missing_param: 'Falta el parámetro requerido: %{value}.'
          request_not_authorized: La solicitud necesita ser autorizada. El parámetro requerido para la autorización de la solicitud está ausente o no es válido.
          unknown: En la solicitud falta un parámetro requerido, o incluye un valor de parámetro no soportado, o está corrompido.
        invalid_resource_owner: Las credenciales proporcionadas del propietario del recurso no son válidas, o no se puede encontrar al propietario del recurso
        invalid_scope: El ámbito solicitado no es válido, o conocido, o está corrompido.
        invalid_token:
          expired: Venció la clave de acceso
          revoked: Se revocó la clave de acceso
          unknown: La clave de acceso no es válida
        resource_owner_authenticator_not_configured: El propietario del recurso falló debido a que "Doorkeeper.configure.resource_owner_authenticator" está sin configurar.
        server_error: El servidor de la autorización encontró una condición inesperada que le impidió cumplir con la solicitud.
        temporarily_unavailable: El servidor de la autorización es actualmente incapaz de manejar la solicitud debido a una sobrecarga temporal o un trabajo de mantenimiento del servidor.
        unauthorized_client: El cliente no está autorizado a realizar esta solicitud usando este método.
        unsupported_grant_type: El tipo de concesión de autorización no está soportado por el servidor de autorización.
        unsupported_response_type: El servidor de autorización no soporta este tipo de respuesta.
    flash:
      applications:
        create:
          notice: Aplicación creada.
        destroy:
          notice: Aplicación eliminada.
        update:
          notice: Aplicación actualizada.
      authorized_applications:
        destroy:
          notice: Aplicación revocada.
    grouped_scopes:
      access:
        read: Acceso de sólo lectura
        read/write: Acceso de lectura y escritura
        write: Acceso de sólo escritura
      title:
        accounts: Cuentas
        admin/accounts: Administración de cuentas
        admin/all: Todas las funciones administrativas
        admin/reports: Administración de denuncias
        all: Acceso total a tu cuenta de Mastodon
        blocks: Bloqueos
        bookmarks: Marcadores
        conversations: Conversaciones
        crypto: Cifrado de extremo a extremo
        favourites: Favoritos
        filters: Filtros
        follow: Seguimientos, silencios y bloqueos
        follows: Seguimientos
        lists: Listas
        media: Adjuntos de medios
        mutes: Silenciados
        notifications: Notificaciones
        profile: Tu perfil de Mastodon
        push: Notificaciones push
        reports: Denuncias
        search: Buscar
        statuses: Mensajes
    layouts:
      admin:
        nav:
          applications: Aplicaciones
          oauth2_provider: Proveedor OAuth2
      application:
        title: Autorización de OAuth requerida
    scopes:
      admin:read: leer todos los datos en el servidor
      admin:read:accounts: leer información sensible de todas las cuentas
      admin:read:canonical_email_blocks: leer información sensible de todos los bloques canónicos de correo electrónico
      admin:read:domain_allows: leer información sensible de todos los dominios permitidos
      admin:read:domain_blocks: leer información sensible de todos los bloques de dominio
      admin:read:email_domain_blocks: leer información sensible de todos los bloques de dominio de correo electrónico
      admin:read:ip_blocks: leer información sensible de todos los bloques de direcciones IP
      admin:read:reports: leer información sensible de todos los informes y cuentas denunciadas
      admin:write: modificar todos los datos en el servidor
      admin:write:accounts: ejecutar acciones de moderación en cuentas
      admin:write:canonical_email_blocks: ejecutar acciones de moderación en bloques canónicos de correo electrónico
      admin:write:domain_allows: realizar acciones de moderación en el dominio permitido
      admin:write:domain_blocks: ejecutar acciones de moderación en bloques de dominio
      admin:write:email_domain_blocks: ejecutar acciones de moderación en bloques de dominio de correo electrónico
      admin:write:ip_blocks: ejecutar acciones de moderación en bloques de direcciones IP
      admin:write:reports: ejecutar acciones de moderación en denuncias
      crypto: usar cifrado de extremo a extremo
      follow: modificar relaciones de cuenta
      profile: leer solo la información del perfil de tu cuenta
      push: recibir tus notificaciones push
      read: leer todos los datos de tu cuenta
      read:accounts: ver información de cuentas
      read:blocks: ver qué cuentas bloqueaste
      read:bookmarks: ver tus marcadores
      read:favourites: ver tus favoritos
      read:filters: ver tus filtros
      read:follows: ver qué cuentas seguís
      read:lists: ver tus listas
      read:mutes: ver qué cuentas silenciaste
      read:notifications: ver tus notificaciones
      read:reports: ver tus denuncias
      read:search: buscar en tu nombre
      read:statuses: ver todos los mensajes
      write: modificar todos los datos de tu cuenta
      write:accounts: modificar tu perfil
      write:blocks: bloquear cuentas y dominios
      write:bookmarks: marcar mensajes
      write:conversations: silenciar y eliminar conversaciones
      write:favourites: marcar mensajes como favoritos
      write:filters: crear filtros
      write:follows: seguir cuentas
      write:lists: crear listas
      write:media: subir archivos de medios
      write:mutes: silenciar cuentas y conversaciones
      write:notifications: limpiar tus notificaciones
      write:reports: denunciar otras cuentas
      write:statuses: publicar mensajes
